OpenERP 7, предупреждая gdata не обновленный, устанавливая

Я установил OpenERP 7 на сервере Ubuntu 12.04.1 на virtualbox 4.2.6. Я следовал эта полезная обучающая программа. Но почти в конце, когда я начинаю openerp сервер, я получаю несколько линий информации о регистрации, включая этого:

WARNING ? openerp.addons.google_docs.google_docs:
Please install latest gdata-python-client from
http://code.google.com/p/gdata-python-client/downloads/list

В конце шага 6 обучающей программы автор указывает, что у него было то же самое предупреждение. Он тогда выполнил:

sudo apt-get install python-pip
sudo pip install gdata --upgrade

И предупреждение закончилось. Не в моем случае. Таким образом, после этого действия я вручную загрузил последний пакет вариантов и успешно повторно установил, но с тем же самым результатом, я все еще получаю предупреждающее сообщение.

Какая-либо подсказка о том, что могло быть неправильным?

1
nl ja de

1 ответы

Попытка:

sudo apt-get python-gdata

Тогда:

wget http://gdata-python-client.googlecode.com/files/gdata-2.0.17.tar.gz
tar zxvf gdata-2.0.17.tar.gz
cd gdata-2.0.17/
python setup.py install
0
добавлено
я вручную загрузил последний пакет вариантов и успешно повторно установил, но с тем же самым результатом средства точно те действия, предложенные вами.
добавлено автор Yaroslav, источник
Полностью повторно установленный от первого шага обучающей программы и непосредственно примененный предложенное решение, теперь это работает.
добавлено автор Yaroslav, источник